@import url(//fonts.googleapis.com/css?family=Six+Caps|PT+Sans);

@import 'jquery.fancybox.css';

@import 'grid.css';
/*------ template stylization ------*/
html, body
{
  /*
  background-color     : #000000;
  background-image     : url("../img/bg_pic.jpg") !important;
  background-position  : center -70px !important;
  */
  background: none repeat scroll 0 0 transparent;
  color     : #7E848D;
  font      : 12px/16px 'PT Sans','Trebuchet MS',Arial,"Helvetica Neue",Helvetica,sans-serif;
  min-height: 100%;
  height    : 100%;
  width     : 100%;
}
body {
  position: relative;
background: none repeat scroll 0 0 transparent;
  font: 14px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 16px;
  color: #FFFFFF;
/*  min-width: 1170px;
  min-height: 900px;*/
}
#principal {
  border: 0 solid #FFFFFF;
  height: auto;
  margin: 0;
  min-height: 100%;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 100%;
}
#wrapper {
  border: 0px solid #FFFFFF;
  border-left: 0px;
  height: auto;
  margin: 0 auto 110px;
  min-height: 100%;
  overflow: hidden;
  padding: 0;
  width: 980px;
  margin-bottom: 0px !important;
}

a
{
  outline:0 none !important;
} 
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #ffffff url(../img/web_site_loader.gif) center no-repeat;
  z-index: 1023;
  top: 0;
}
#pageLoader {
  position: fixed;
  width: 55px;
  height: 55px;
  top: 50%;
  left: 50%;
  margin: -27px 0 0 -27px;
  background: url(../img/web_site_loader.gif) center #ffffff no-repeat;
  z-index: 1000;
  padding: 5px;
  display: none;
}
*+html #pageLoader { display: block; }

#back-top {
  position: fixed;
  display: none !important;
  right: 30px;
  bottom: 30px;
  width: 48px;
  height: 48px;
  border: 1px solid #7e848d;
  background: url(../img/up-arrow.png) #ffffff center no-repeat;
  overflow: hidden;
  cursor: pointer;
  z-index: 1000;
  opacity: 0;
  filter: alpha(opacity=0);
}
p {
  padding-bottom: 8px;
}
figure {
  margin: 0;
}
h2,
.price {
  font: 54.96px 'Six Caps';
  line-height: 1.2em;
  color: #536682;
  margin: 0px 0px 0px 0px;
  padding: 20px 0px 31px;
  letter-spacing: -1px;
}
h2.special,
.price.special {
  font-size: 36px;
  padding: 0px;
  margin: -22px 0px 23px;
  letter-spacing: 0;
}
.price {
  font-size: 42px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
h3,
.fontStyle1 {
  font: 14.04px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 16px;
  color: #536682;
  margin: 0px 0px 0px 0px;
  padding: 17px 0px;
}
h3 a,
.fontStyle1 a {
  color: inherit;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
h3 a:hover,
.fontStyle1 a:hover {
  color: #e4b265;
}
.fontStyle1 {
  padding-top: 5px;
}
h2,
h3,
h4,
h5,
h6,
time,
p,
address {
  /*text-transform: uppercase;*/
}
time {
  display: block;
  margin: 1px 0px 16px;
}
address {
  font-style: normal;
}
/*bootstrap classes*/
.thumbnails li {
  margin-left: 0;
}
.thumbnail {
  box-shadow: none;
  border: none;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.thumbnail:hover {
  border-color: transparent;
  box-shadow: none !important;
}
/*end bootstrap classes*/
/*------ header ------- */
header {
  position: relative;
  width: 980px;
  height: 285px;
  margin-bottom: 0px;
  text-align: center;
  border: 0px solid #FFFFFF;
  border-right: 0px solid #000000;
}
header h1.brand {
  display: inline-block;
  height  : 685px;
  left    : 50%;
  margin  : -170px 0 0 -259px;
  overflow: hidden;
  position: absolute;
  top     : 0;
  width   : 502px;
  z-index: 1;
  -webkit-transition: all 0.8s ease-out;
  -moz-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}
header h1.brand > a {
  position: relative;
  display: block;
  text-align: center;
  overflow: hidden;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
header h1.brand > a > span {
  position: relative;
  z-index: 1;
  display: block;
  font: 110px 'Six Caps';
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  padding: 102px 0px 96px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
header h1.brand > a > strong {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  display: block;
  -webkit-border-radius: 165px;
  -moz-border-radius: 165px;
  border-radius: 165px;
  background-color: rgba(255, 255, 255, 0.2);
  overflow: hidden;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
header h1.brand > a:hover {
  text-decoration: none;
}
header h1.brand.small {
  height: 685px;
  margin: -515px 0 0 -259px;
  width : 502px;
}
header h1.brand.small > a > span {
  color: #536682;
  font-size: 75px;
  padding: 65px 0 66px;
}
header h1.brand.small > a > strong {
  background-color: #ffffff;
}
/*menu*/
.select-menu {
  display: none;
}
header .navbar {
  margin-bottom: 0;
}
header .navbar .sf-menu .nav {
  position: absolute;
  float: none;
  margin: 0;
  display: none;
}
header .navbar .sf-menu .nav li {
  float: none;
}
header .navbar .sf-menu .nav li a {
  padding: 0;
  text-shadow: none;
}
header .navbar-inner {
  min-height: 68px;
  padding: 0;
  background-color: transparent;
  background-image: none;
  filter: none;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.sf-menu {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 146px 0 0;
  z-index: 2;
}
.sf-menu > li {
  position: relative;
  display: inline-block;
  margin: 0px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.sf-menu > li:first-child {
  display: none;
}
.sf-menu > li:first-child + li {
  margin-left: 0;
}
.sf-menu > li.last {
  margin-right: 0;
}
.sf-menu > li.middle {
  margin-right: 0px;
}
.sf-menu > li > a {
  position: relative;
  display: inline-block;
}
.sf-menu > li > a > span {
  font: 42px 'Six Caps';
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.sf-menu > li > a:hover,
.sf-menu > li > a.activeLink {
  text-decoration: none;
}
.sf-menu > li > a:hover > span,
.sf-menu > li > a.activeLink > span {
  color: #536682;
}
.sf-menu ul {
  position: absolute;
  list-style: none;
  z-index: 10;
  width: 144px;
  top: 68px !important;
  left: -47px !important;
  display: none;
  overflow: visible;
  background-color: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12);
  text-align: center;
}
.sf-menu ul:before {
  content: '';
  position: absolute;
  top: -7px;
  left: 50%;
  margin-left: -7px;
  width: 13px;
  height: 7px;
  background: url(../img/submenu_arrow.png) 0 no-repeat;
}
.sf-menu ul li {
  position: relative;
  margin-bottom: -2px;
}
.sf-menu ul li:first-child {
  margin-top: 34px;
}
.sf-menu ul li.last {
  margin-bottom: 38px;
}
.sf-menu ul li a {
  display: inline-block;
  font: 35.04px 'Six Caps';
  line-height: 1em;
  color: #536682 !important;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.sf-menu ul li a.hoverItem {
  color: #c5ccd7 !important;
}
.sf-menu ul ul {
  left: 158px !important;
  top: -34px !important;
}
.sf-menu ul ul:before {
  content: '';
  position: absolute;
  top: 45px;
  left: 0;
  width: 7px;
  height: 13px;
  background: url(../img/submenu_arrow_2.png) 0 no-repeat;
}
/*menu end*/
/*--- header end ------*/
/*------ content ------- */
#wrapper ul {
  list-style: none;
}
/*#wrapper input,
#wrapper textarea {
  position: relative;
  outline: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  padding: 6px 10px;
  line-height: 20px;
  width: 100%;
  margin: 0;
  background-color: #edeff2;
  border: 1px solid #c2c5ca;
  text-transform: uppercase;
}
#wrapper input:focus,
#wrapper textarea:focus {
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
#wrapper input {
  width: 100%;
  height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#wrapper textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}*/
#wrapper > div {
  position: relative;
  overflow: hidden;
}
#wrapper > section {
  position: relative;
  height: 100%;
}
/*#wrapper input.input_newsletter
{
  text-transform: none;
  background: none repeat scroll 0 0 #FFFFFF;
}
#wrapper input.envoi_newsletter
{
  text-transform: none;
  background: none;
  width: auto;
  margin-left: 10px;
  border: suppr;
}*/

.content {
  /*margin-bottom: 25px;*/
}
.dynamicContent {
  position: absolute;
  width: 100%;
  left: 0;
  perspective: 150px;
}
/* animation */
.animOut {
  top: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: skew(15deg, -5deg);
  -moz-transform: skew(15deg, -5deg);
  -ms-transform: skewX(15deg) skewY(-5deg);
  -o-transform: skew(15deg, -5deg);
  transform: skew(15deg, -5deg);
  -webkit-backface-visibility: hidden;
}
.dynamicContent.toZero {
  top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: skew(0, 0);
  -moz-transform: skew(0, 0);
  -ms-transform: skewX(0) skewY(0);
  -o-transform: skew(0, 0);
  transform: skew(0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.toZero,
.animOut {
  -webkit-transition: all 0.9s ease-in-out;
  -moz-transition: all 0.9s ease-in-out;
  -o-transition: all 0.9s ease-in-out;
  transition: all 0.9s ease-in-out;
}
/* end animation */
.inner {
  background-color: #FFEFDF;
  height          : 510px;
  margin          : 0px 0 0;
  max-width       : 980px;
  opacity         : 0.9;
  overflow        : auto;
  padding         : 0;
  z-index: 10;
  position: relative;
}
.btn {
  position: relative;
  display: inline-block;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  padding: 10px 20px 9px;
  font: 9.959999999999999px 'Trebuchet MS';
  line-height: 16px;
  color: #536682;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: color 0.4s ease-out;
  -moz-transition: color 0.4s ease-out;
  -o-transition: color 0.4s ease-out;
  transition: color 0.4s ease-out;
  border: 1px solid #e5e5e5;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #f8f8f8, #fefefe);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#fefefe));
  background-image: -webkit-linear-gradient(top, #f8f8f8, #fefefe);
  background-image: -o-linear-gradient(top, #f8f8f8, #fefefe);
  background-image: linear-gradient(to bottom, #f8f8f8, #fefefe);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8', endColorstr='#fffefefe', GradientType=0);
  background-position: center center;
}
.btn:hover,
.btn:active {
  color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  text-decoration: none;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background-color: #6d7889;
  background-image: -moz-linear-gradient(top, #7e848d, #536682);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7e848d), to(#536682));
  background-image: -webkit-linear-gradient(top, #7e848d, #536682);
  background-image: -o-linear-gradient(top, #7e848d, #536682);
  background-image: linear-gradient(to bottom, #7e848d, #536682);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7e848d', endColorstr='#ff536682', GradientType=0);
  background-position: center center;
}
.btn.btn-link {
  position: relative;
  display: inline-block;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  border: none;
  padding: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.btn.btn-link:hover,
.btn.btn-link:active {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-decoration: none;
}
.sitem_over {
  position: absolute;
  background: url('../img/pic_bg_over.png');
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
}
.sitem_over > strong {
  position: relative;
  background: url('../img/icon_zoom.png') center no-repeat;
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transform: scale(5);
  -moz-transform: scale(5);
  -ms-transform: scale(5);
  -o-transform: scale(5);
  transform: scale(5);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover .sitem_over {
  opacity: 1;
  filter: alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
a:hover .sitem_over > strong {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.list1 {
  margin: 0px 0px 34px 0px;
  overflow: hidden;
}
.list1 li {
  float: left;
  margin-right: 19px;
}
.list1 li > a {
  position: relative;
  display: block;
  margin-bottom: 11px;
}
.list1 li p {
  padding-bottom: 0;
  margin-bottom: 4px;
}
.list1 li .btn {
  margin-top: 8px;
  margin-right: 2px;
}
.list1.type2 li {
  margin-right: 20px;
}
.list2 {
  margin: -3px 0px 0px 0px;
}
.list2 li {
  margin-bottom: 7px;
}
.list2 li img {
  float: left;
  margin: -2px 6px 0px 0px;
}
.list2 li div {
  overflow: hidden;
}
.list2 li div h3 {
  padding-top: 0px;
}
.list3 {
  margin: 16px 0px 34px 0px;
}
.list3 li {
  background: url(../img/list_icon.png) 0px 1px no-repeat;
  margin-bottom: 14px;
  padding-left: 21px;
}
.list3 li a {
  font: 11.040000000000001px 'PT Sans', 'Trebuchet MS', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.2em;
  color: #536682;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.list3 li a:hover {
  color: #e4b265;
  text-decoration: underline;
}
.list4 {
  margin: 0px 0px 22px 0px;
  overflow: hidden;
}
.list4 li {
  margin-right: 25px;
  float: left;
}
.list4 li a {
  position: relative;
  display: block;
}
.list5 {
  margin: -3px 0px 25px;
}
.list5 li {
  margin-bottom: 6px;
}
.list5 li img {
  float: left;
  margin: 3px 20px 0px 0px;
}
.list5 li div {
  overflow: hidden;
}
.list5 li div h3 {
  padding: 0;
}
.list5 li div p {
  padding-bottom: 4px;
}
.match {
  display: block;
  color: #536682;
}
.search_list {
  text-transform: uppercase;
}
.search_list li {
  margin-bottom: 20px;
}
.search_list .search {
  width: auto;
  color: #536682;
}
.search_title a {
  text-decoration: underline;
}
.search_title:hover {
  text-decoration: none;
}
.g_map {
  margin: 4px 18px 0px 0px;
  width: 462px;
  height: 306px;
  float: left;
}
.g_map iframe {
  position: relative;
  display: inline-block;
  outline: none;
  width: 100%;
  height: 100%;
  border: none;
  background: url(../img/web_site_loader.gif) center no-repeat #ffffff !important;
}
/* Forms*/
#search {
  position: relative;
  display: inline-block;
  margin: 10px 0 0 0;
  width: 100%;
  z-index: 500;
}
#search > input {
  width: 493px;
}
#search > a {
  float: right;
  margin-top: -3px;
  padding: 10px 16px 9px;
}
#form1 {
  position: relative;
  margin: 0px 0px 29px;
}
#form1 input,
#form1 textarea,
#form1 .success {
  position: relative;
  display: block;
  outline: none;
  width: 100%;
}
#form1 .success {
  position: absolute;
  padding: 39px 10px;
  z-index: 10;
  text-align: center;
  width: 100%;
  background-color: #edeff2;
  border: 1px solid #c2c5ca;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#form1 textarea {
  width: 100%;
  height: 134px;
  overflow: auto;
  resize: none;
}
#form1 label {
  position: relative;
  display: block;
  min-height: 38px;
  width: 100%;
  margin-bottom: 2px;
}
#form1 label.message {
  width: 100%;
}
#form1 .error,
#form1 .empty {
  position: absolute;
  text-align: right;
  display: none;
  font-size: 10px;
  color: #536682;
  width: 200px;
  top: 2px;
  right: 2px;
}
#form1 .btns {
  padding: 14px 0 0 0;
  position: relative;
  float: right;
}
#form1 .btns > p {
  padding: 0;
}
#form1 .btns > p a {
  display: inline-block;
}
#form1 .btns > p a:first-child + a {
  margin-left: 7px;
}
/*end forms*/
/*--- content end ------*/
/*------ footer ------- */
footer {
  background-color: #7C0000;
  bottom          : 0;
  height          : 38px;
  left            : 0;
  text-align      : center;
  width           : 100%;
}
footer p {
  font: 11.040000000000001px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 38px;
  color: #ffffff;
  padding: 0px 0px 0px 0px;
  float: left;
  margin-left: 0px;
  margin-bottom: 0 !important;
}
footer p a {
  color: inherit;
  -webkit-transition: color 0.4s ease-out;
  -moz-transition: color 0.4s ease-out;
  -o-transition: color 0.4s ease-out;
  transition: color 0.4s ease-out;
}
.soc_icons {
display: inline-block;
    float: left;
    margin-bottom: 0 !important;
    margin-top: 0px !important;
    position: relative;
    white-space: nowrap;
}
.soc_icons > li {
  position: relative;
  display: inline-block;
  width: 41px;
  height: 41px;
  margin-left: 0px;
}
.soc_icons > li > a > img {
  position: relative;
  top: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.soc_icons > li > a:hover > img {
  top: -10px;
}
/*--- footer end ------*/
.padding1 {
  padding: 0px 25px 0px 0px;
}
.padding2 {
  padding: 37px 0 30px;
}
.padding3 {
  padding: 0px 12px 4px 0px;
}
.padding4 {
  padding-bottom: 7px;
}
.padding5 {
  padding: 6px 0px 26px;
}
.padding6 {
  padding-bottom: 16px;
}
.padding7 {
  padding-bottom: 27px;
}
.margin1 {
  margin: 0px 16px 0px 0px;
}
.margin2 {
  margin: 0px 19px 0px 0px;
}
.margin3 {
  margin-top: -4px;
}
.margin4 {
  margin: 9px 0px 36px 5px;
}
.colorInherit {
  color: inherit;
}
.color1 {
  color: #536682;
}
.width1 {
  display: inline-block;
  width: 77px;
}
.block {
  display: block;
}
/*additional Classes*/
.noBg {
  background: none !important;
  background-color: transparent !important;
}
.noOverflow {
  overflow: visible !important;
}
.noPadding {
  padding: 0;
}
.noMargin {
  margin: 0;
}
.noPaddingTop {
  padding-top: 0;
}
.noMarginTop {
  margin-top: 0;
}
.noMarginBottom {
  margin-bottom: 0;
}
.noBottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
.clear {
  clear: both;
  line-height: 0;
}
.box {
  overflow: hidden;
}
.right {
  margin-right: 0 !important;
}
/*end additional Classes*/
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 26px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* ----- MISE EN PAGE BLOC CONTENU -------- */

.content_arthurs_accueil
{
  height     : 380px;
  margin-left: 242px;
  margin-top : 69px;
  width      : 676px;
}

.content_arthurs_ssmenu
{
  /*background-color  : #e8d9cb;*/
  /*background-image: url('../img/fond_sousmenu.jpg');*/
  height            : 510px;
  margin-left       : 35px;
  width             : 185px;
  float             : left;
}
  .content_arthurs_ssmenu nav
  {
      margin-left: 0px;
      margin-top: 15px;
  }
.content_arthurs_global
{
  background-color: #000000;
  float           : left;
  height          : 460px;
  margin-left     : 35px;
  margin-top      : 25px;
  overflow        : auto;
  width           : 700px;
}
.content_arthurs_colonne1
{
  float        : left;
  height       : auto;
  margin-bottom: 25px;
  margin-left  : 20px;
  margin-top   : 40px;
  width        : 255px;
}
  .content_arthurs_colonne1 .pos_photo
  {
    width            : 255px;
    height           : 161px;
    background-image : url("../img/fond_cadre.png");
    background-repeat: no-repeat;
    margin-top: 25px;
  }

  .pos_photo_gal
  {
    background-image: url("../img/fond_cadre_galerie.png");
    background-repeat: no-repeat;
    float: left;
    height: 120px;
    margin-top: 25px;
    width: 166px;
    margin-right: 22px;
  }
  .pos_photo figure, .pos_photo_gal figure { margin-left: 12px; padding-top: 12px; }

  .content_arthurs_colonne1 .pos_photo_02
  {
    width            : 255px;
    height           : 345px;
    margin-top: 25px;
  }

.content_arthurs_colonne2
{
  float        : left;
  height       : auto;
  margin-bottom: 25px;
  margin-left  : 25px;
  margin-top   : 25px;
  width        : 375px;
}
.content_arthurs_colonne3
{
  float        : left;
  height       : auto;
  margin-bottom: 25px;
  margin-left  : 20px;
  width        : 655px;
}

a.menu_secondaire
{
  background-image   : url("../img/picto_menu.png");
  background-position: 7px center;
  background-repeat  : no-repeat;
  color              : #000000;
  font               : bold 13px Arial,"Helvetica Neue",Helvetica,sans-serif;
  padding-left       : 25px;
}
a.menu_secondaire:hover{ color: #7c0000; text-decoration: none; }

a.menu_secondaire_image{ margin-bottom: 10px; }

.titre01
{
  background-image   : url("../img/icone_titre01.jpg");
  background-position: -5px 3px;
  background-repeat  : no-repeat;
  color              : #8B0811;
  float              : right;
  font-family        : Impact,Arial black,Helvetica,sans-serif;
  font-size          : 30px;
  font-weight        : normal;
  height             : 41px;
  line-height        : 24px;
  margin             : 0 0 5px;
  padding            : 9px 0 0 46px;
  text-transform: uppercase;
}
.titre02
{
  background-image   : url("../img/icone_titre02.jpg");
  background-position: -5px center;
  background-repeat  : no-repeat;
  color              : #FFF6DC;
  font-family        : Impact,Arial black,Helvetica,sans-serif;
  font-size          : 30px;
  font-weight        : normal;
  margin             : 0 0 5px;
  padding            : 0 0 0 30px;
  text-transform: uppercase;
}

.pos_texte
{
  width     : 375px;
  text-align: justify;
  margin-top: 60px;
}
/* ----- FIN MISE EN PAGE BLOC CONTENU -------- */